html {
	overflow-x:hidden;
	padding: 0 !important;
	background:#fff;
	margin:0px !important;
}

.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:500px !important;
	overflow:hidden;
	box-shadow:0 3px 5px #666;
}

/*-------------------------------------------------------*/
/* 1. Isotope filtering
/*-------------------------------------------------------*/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:-moz-transform, opacity;
    transition-property:transform, opacity;
}

/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/

.navbar {
	margin-bottom: 0;
    background: #fff !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
	 border-bottom: solid 1px #eeeeee; 
	 z-index:10000;
}

.navbar-brand {
    padding: 3px 15px;
}

.navbar-nav {
    margin-top: 25px;
    margin-bottom: 25px;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding: 14px 15px 14px 46px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.navbar-default .navbar-nav > li > a.home-nav {
    background: url(../images/home.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.portfolio-nav {
    background: url(../images/portfolio.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.services-nav {
    background: url(../images/services.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.gammaco-nav {
    background: url(../images/gammaco.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.spa-nav {
    background: url(../images/spa-equipment.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.puviman-nav {
    background: url(../images/puviman.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.testimonials-nav {
    background: url(../images/testimonials.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.about-nav {
    background: url(../images/about.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a.contact-nav {
    background: url(../images/contact.png) 15px center no-repeat;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #334455;
}

.navbar-default .navbar-nav > li > a.home-nav.active {
    background: #00753e url(../images/home-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.portfolio-nav.active {
    background: #00753e url(../images/portfolio-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.services-nav.active {
    background: #00753e url(../images/services-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.gammaco-nav.active {
    background: #00753e url(../images/gammaco-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.spa-nav.active {
    background: #00753e url(../images/spa-equipment-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.puviman-nav.active {
    background: #00753e url(../images/puviman-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.testimonials-nav.active {
    background: #00753e url(../images/testimonials-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.about-nav.active {
    background: #00753e url(../images/about-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.contact-nav.active {
    background: #00753e url(../images/contact-active.png) 15px center no-repeat;
	color: #fff;
}

.navbar-default .navbar-nav > li {
    margin-left: 10px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0px;
}

/*-------------------------------------------------*/
/* =  General code
/*-------------------------------------------------*/

p {
    color: #969696;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
    margin-bottom: 10px;
}

h1 {
    color: #000000;
    font-size: 38px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 15px;
}

h2 {
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    margin: 0;
    margin-bottom: 10px;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

a {
color: #00753e;
}
a,
a:hover {
    text-decoration: none;
}

.site-bottom {
    text-align: center;
	/*margin-bottom: 45px;*/
}
/*-------------------------------------------------*/
/* =  content - home section
/*-------------------------------------------------*/

#home {
    margin-top: 98px;
}
#gammaco {
    margin-top: 98px;
}
.home-posts {
    text-align: center;
}

.home-post {
    margin-bottom: 45px;
}

.home-post a {
    position: relative;
    display: inline-block;
    border: 1px solid #f2f2f2;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    width: 136px;
    height: 136px;
    margin-bottom: 50px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.home-post a img {
    margin-top: 35px;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.home-post a:hover img {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.home-post a:after {
    content: '';
    position: absolute;
    width: 166px;
    height: 166px;
    top: -16px;
    left: -16px;
    border: 1px solid #f2f2f2;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.home-post a.green:hover {
    border: 1px solid #00753e;
}

.home-post a.red:hover {
    border: 1px solid #e74c3c;
}

.home-post a.yellow:hover {
    border: 1px solid #f1c40f;
}

.home-post a.blue:hover {
    border: 1px solid #006fa3;
}
/*-------------------------------------------------*/
/* =  content - Spa-Equipment section
/*-------------------------------------------------*/

#spa h1,#spa p {
        color: #b48f3c; /*color: #00753e;*/
}
#spa h2,#spa p {
        color: #b48f3c; /*color: #00753e;*/
}

/*-------------------------------------------------*/
/* =  content - portfolio section
/*-------------------------------------------------*/

.bg-color {

}
.bg-color p,
.bg-color h1 {
    color: #00753e;
}

.bg-color-spa {
    background: #c7b299;
    /*background: url("../images/bg-spa.png");*/
}

.bg-color-puviman {
    background: url("../images/body-bg.png");
}

.bg-color-puviman h1,.bg-color-puviman h2,.bg-color-puviman p{
    color: #b48f3c;
}

.title-section {
    padding-top: 40px;
    text-align: center;
    max-width: 750px;
    margin: 0 auto;
}

ul.filter {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 15px;
}

ul.filter li {
    display: inline-block;
    float: left\0/;
    margin-left: 7px;
    margin-bottom: 10px;
}

ul.filter li:first-child {
    margin-left: 0px;
}

ul.filter li a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding: 13px 18px;
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.filter li a:hover {
    background: rgba(255,255,255, 0.2);
    background: rgb(255,255,255)\0/;
}

ul.filter li a.active {
    background: #fff;
    color: #00753e;
}

.projects-container {
    width: 1170px;
    margin-left: -15px;
    margin-bottom: 45px;
}

.project-post {
    margin: 15px;
    width: 262px;
    position: relative;
}

.project-post img {
    width: 100%;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.project-content {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #2c3f52;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.project-post:hover img {
    transform: translateY(-50px) scale(0);
    -webkit-transform: translateY(-50px) scale(0);
    -moz-transform: translateY(-50px) scale(0);
    -o-transform: translateY(-50px) scale(0);
}

.inner-project {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -38px;
}

.inner-project h3 {
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin: 0;
    margin-bottom: 4px;
}

.inner-project span {
    display: block;
    color: #00753e;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 12px;
}

.inner-project a.link-project {
    color: #fff;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 15px;
    padding: 6px 10px;
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.inner-project a.link-project:hover {
    background: rgba(255,255,255, 0.2);
    background: rgb(255,255,255)\0/;
}

.white-popup {
    position: relative;
    padding: 40px 0;
    width: auto;
    max-width: 800px;
    margin: 20px auto;
}

.some-element {
    background: #FFF;
    padding: 48px;
}

.mfp-close-btn-in .mfp-close {
    color: #fff !important;
    width: 16px;
}

.last-row {
    text-align: center;
    font-weight: 700;
}

.white-popup p {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 20px;    
}

/*-------------------------------------------------*/
/* =  content - services section
/*-------------------------------------------------*/

/* General grid styles */
.cbp-ig-grid {
    list-style: none;
    padding: 45px 0 45px 0;
    margin: 0;
}
 
/* Clear floats */
.cbp-ig-grid:before, 
.cbp-ig-grid:after { 
    content: " "; 
    display: table; 
}
 
.cbp-ig-grid:after { 
    clear: both; 
}
 
/* grid item */
.cbp-ig-grid li {
    width: 33.3%;
    float: left;
    text-align: center;
    border-top: 1px solid #dddddd;
	padding: 10px 0;
}
 
.cbp-ig-grid li:nth-child(-n+3){
    border-top: none;
}
 
.cbp-ig-grid li:nth-child(3n-1),
.cbp-ig-grid li:nth-child(3n-2) {
    box-shadow: 1px 0 0 #ddd;
}
 

/* anchor style */
.cbp-ig-grid li > a {
    display: block;
    height: 100%;
    color: #00753e;
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    transition: background 0.2s;
}
.cbp-ig-grid img {
    width: 95%;
}
/* the icon with pseudo class for icon font */
.cbp-ig-icon {
    padding: 50px 0 0 0;
    display: block;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -moz-transform 0.2s;
    transition: transform 0.2s;
}
 
.cbp-ig-icon:before {
    font-size: 14em;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
 
/* title element */
.cbp-ig-grid .cbp-ig-title {
    margin: 0px 0 10px 0;
    padding: 10px 0 0 0;
    font-size: 1.8em;
    position: relative;
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    transition: transform 0.2s;
}
 
.cbp-ig-grid .cbp-ig-title:before {
    content: '';
    position: absolute;
    background: #00753e;
    width: 80px;
    height: 6px;
    top: 0px;
    left: 50%;
    margin: -20px 0 0 -40px;
    -webkit-transition: margin-top 0.2s; /* top or translate does not seem to work in Firefox */
    -moz-transition: margin-top 0.2s;
    transition: margin-top 0.2s;
}
 
.cbp-ig-grid .cbp-ig-category {
    text-transform: uppercase;
    display: inline-block;
    font-size: 1em;
    letter-spacing: 1px;
    color: #000;
    -webkit-transform: translateY(10px);
    -moz-transform: -moz-translateY(10px);
    -ms-transform: -ms-translateY(10px);
    transform: translateY(10px);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
    -moz-transition: -moz-transform 0.3s, opacity 0.2s;
    -webkit-transition: transform 0.3s, opacity 0.2s;
}
 
.cbp-ig-grid li:hover .cbp-ig-category,
.touch .cbp-ig-grid li .cbp-ig-category {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
 
/* Hover styles */
 
.cbp-ig-grid li > a:hover {
    /*background: #fff;*/
}
 
.cbp-ig-grid li > a:hover .cbp-ig-icon {
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
}
 
.cbp-ig-grid li > a:hover .cbp-ig-icon:before,
.cbp-ig-grid li > a:hover .cbp-ig-title {
    color: #000;
}
 
.cbp-ig-grid li > a:hover .cbp-ig-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
}
 
.cbp-ig-grid li > a:hover .cbp-ig-title:before {
    background: #00753e;
    margin-top: 50px;
}

/*-------------------------------------------------*/
/* =  content - testimonials section
/*-------------------------------------------------*/

.bxslider p {
    font-size: 20px;
    font-family: 'georgia';
    font-style: italic;
    margin-bottom: 20px;
}

.bxslider img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 10px solid #17a98c;
    margin-bottom: 15px;
}

.bxslider span {
    color: #fff;
    display: block;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-style: normal !important;
    margin-bottom: 12px;    
}
/******************************/
/* SLIDER STYLES */
	
.slider-wrapper{
	margin:0 auto;
	background:#1b1b1b;
	border:1px solid #000;
}

.slider{
	position:relative;
	width:100%; 
	margin:0 auto;
	background:#1b1b1b;
}

.slide-f40 {
	font-size:40px;
}

.slide-f38 {
	font-size:38px;
}

.slide-f36 {
	font-size:36px;
}

.slide-f34 {
	font-size:34px;
}

.slide-f32 {
	font-size:32px;
}

.slide-f30 {
	font-size:30px;
}

.slide-f28 {
	font-size:28px;
}

.slide-f26 {
	font-size:26px;
}

.slide-f24 {
	font-size:24px;
}

.slide-f22 {
	font-size:22px;
}

.slide-f20 {
	font-size:20px;
}

.slide-f18 {
	font-size:18px;
}

.slide-f16 {
	font-size:16px;
}

.slide-f14 {
	font-size:14px;
}

.slide-f12 {
	font-size:12px;
}
/*-------------------------------------------------*/
/* =  content - spa section
/*-------------------------------------------------*/

.box1 {
    margin-top: 30px;
    margin-bottom: 40px;
    clear: both;
}

.box1-p {
    padding: 25px 15px 15px;
    /*border: 1px solid #e5e5e5;*/
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    background: url("../images/bg-spa.png");
    position: relative;
    /*margin-bottom: 30px;*/
    text-align: center;
    overflow: hidden;
    min-height: 203px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.box1-p:hover {
    /*background: url("../images/bg-spa.png");*/
    background: #fff;
    border: none;
}

.box1-p img {
    border: 5px solid #e5e5e5;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    margin-bottom: 20px;
    max-width: 100%;
}

.box1-p h3 {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    margin: 0;
    margin-bottom: 2px;
}

.box1-p span {
    display: inline-block;
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 20px;
}

.box1-p:hover h3,
.box1-p:hover span {
    color: #000;
}
.box2 {
    margin-top: 10px;
    margin-bottom: 35px;
    clear: both;
}
.box2-p img{
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    margin-bottom: 20px;
    max-width: 100%;
}
ul.social li {
    display: inline-block;
    float: left\0/;
}

ul.social li a {
    display: inline-block;
    width: 44px;
    height: 44px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.social li a.fb {
    background: #597ac7 url(../images/facebook.png) center center no-repeat;
}

ul.social li a.twi {
    background: #5bbcec url(../images/twitter.png) center center no-repeat;
}

ul.social li a.drib {
    background: #d97ba5 url(../images/dribble.png) center center no-repeat;
}

ul.social li a:hover {
    opacity: 0.8;
}

.who-we-are {
    margin-bottom: 25px;
}

.who-we-are h2 {
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 18px;
}

.who-we-are p {
    margin-bottom: 30px;
}

.progres-bar {
    background: #1a5557;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    margin-bottom: 15px;
    overflow: hidden;
}

.progres-bar .inner-progress {
    padding: 12px 20px;
    background: #49c9b0;
}

.progres-bar .inner-progress.photoshop {
    width: 90%;
}

.progres-bar .inner-progress.html {
    width: 80%;
}

.progres-bar .inner-progress.php {
    width: 40%;
}

.progres-bar .inner-progress.ruby {
    width: 70%;
}

.progres-bar .inner-progress span {
    color: #fff;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

/*-------------------------------------------------*/
/* =  content - contact section
/*-------------------------------------------------*/

.map {
    width: 100%;
    height: 378px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
    margin-top: 20px; 
}  

.contact-info {
    margin-top: 55px;
    margin-bottom: 40px;
}

.contact-info h2 {
    color: #00753e;
    font-size: 26px;
    margin-bottom: 25px;
    text-transform: inherit;
}

.contact-info ul li {
    margin-bottom: 10px;
}

.contact-info ul li span.label {
    color: #00753e;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    border: 1px solid #00753e;
    display: inline-block;
    padding: 11px 13px 13px 36px;
    margin-right: -4px;
    margin-bottom: -1px;
    border-radius: 10px 0 0 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
}

.contact-info ul li span.label.address {
    background: url('../images/address.png') 13px center no-repeat;
}

.contact-info ul li span.label.phone {
    background: url('../images/phone.png') 13px center no-repeat;
}

.contact-info ul li span.label.e-mail {
    background: url('../images/mail.png') 13px center no-repeat;
}

.contact-info ul li span.label.fax {
    background: url('../images/fax.png') 13px center no-repeat;
}

.contact-info ul li span.label-information {
    color: #00753e;
    font-size: 15px;
    border: 1px solid #00753e;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    padding: 10px;
    background: rgba(0,0,0,0.1);
    border-radius: 0 10px 10px 0;
}
.contact-info .partner img{
margin-right: 20px;
}
#contact-form input[type="text"],
#contact-form textarea {
    color: #00753e;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    background: transparent;
    border: 1px solid #00753e;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    outline: none;
    width: 100%;
    padding: 10px 14px;
    display: block;
    margin-bottom: 20px;   
}

#contact-form textarea {
    height: 105px;   
}

#contact-form input[type="submit"] {
    color: #42b59e;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    border: none;
    background: #fff;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    padding: 10px 14px;
    margin-bottom: 20px;
    outline: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

#contact-form input[type="submit"]:hover {
    opacity: 0.8;
}

#contact-form .message {
    height:30px;
    font-size:13px;
    font-family: 'Open Sans', sans-serif;
}

#contact-form .message.error {
    color:#eb2c06;
}

#contact-form .message.success {
    color:#fff;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}

/*-------------------------------------------------*/
/* =  Footer
/*-------------------------------------------------*/

.inner-footer {
    padding: 18px;
    background: rgba(255,255,255,0.1);
}

.inner-footer p {
    font-size: 15px;
    margin-bottom: 0;
}

ul.social-icons {
    overflow: hidden;
    float: right;
}

ul.social-icons li {
    display: inline-block;
    float: left\0/;
    margin-left: 7px;
}

ul.social-icons li a {
    display: inline-block;
    width: 25px;
    height: 26px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.social-icons li a:hover {
    opacity: 0.8;
}

ul.social-icons li a.facebook {
    background: url('../images/facebook.png') center center no-repeat;
}

ul.social-icons li a.rss {
    background: url('../images/rss.png') center center no-repeat;
}

ul.social-icons li a.youtube {
    background: url('../images/youtube.png') center center no-repeat;
}

ul.social-icons li a.twitter {
    background: url('../images/twitter.png') center center no-repeat;
}

ul.social-icons li a.google {
    background: url('../images/google.png') center center no-repeat;
}

.alignleft {
    float: left;
    height: auto;
    margin: 0 2% 20px 0;
}
.alignright {
    float: right;
    height: auto;
    margin: 0 0 20px 2%;
}
.qsps {
 padding-right: 0px;
 padding-left: 0px;
 margin-bottom: 20px;
}
.qsps p {
 font-size:14px;
 margin-top: 45px;
}